[PROXYPER] Y2K ???

Meelis Roos mroos at cs.ut.ee
Wed Dec 22 21:04:14 EST 1999


> Win98 is Y2K compliant (or at least with some patches provided by Microsoft
> on the Y2K Resource CD), but as soon as you set your date to something in
> the next millenium, the proxyper crashes with the aforementioned protection
> fault. So...my unofficial answer would be: the PerProxy (I run build 311) is
> NOT Y2K-compliant.

Or the proxyper doesn't like too long jumps in time.

Not that this would make the crash bug inexistant.

---
Meelis Roos             e-mail: mroos at ut.ee
                        www:    http://www.cs.ut.ee/~mroos/

--
To unsubscribe, send 'unsubscribe proxyper' to majordomo at lists.distributed.net



More information about the proxyper mailing list